.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.581543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{width:30.545600px;}
._f{width:79.980000px;}
._12{width:113.065600px;}
._d{width:148.068000px;}
._10{width:154.308800px;}
._e{width:163.252000px;}
._c{width:180.638400px;}
._6{width:276.860800px;}
._4{width:285.093600px;}
._3{width:291.096000px;}
._9{width:299.263200px;}
._0{width:300.837600px;}
._11{width:314.430400px;}
._a{width:318.615200px;}
._8{width:321.895200px;}
._2{width:332.030400px;}
._5{width:335.769600px;}
._1{width:337.770400px;}
._7{width:341.476800px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:27.200000px;}
.fs1{font-size:32.800000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:66.000000px;}
.y1f{bottom:56.938235px;}
.y1e{bottom:77.451621px;}
.y1d{bottom:93.652072px;}
.y0{bottom:139.807190px;}
.y1b{bottom:272.925503px;}
.y1a{bottom:292.726575px;}
.y19{bottom:324.221464px;}
.y18{bottom:446.078660px;}
.y17{bottom:465.879732px;}
.y16{bottom:485.680804px;}
.y15{bottom:505.481876px;}
.y11{bottom:515.782307px;}
.y14{bottom:524.442542px;}
.y13{bottom:525.282948px;}
.y12{bottom:556.318582px;}
.y10{bottom:560.545601px;}
.yf{bottom:613.088111px;}
.ye{bottom:632.889183px;}
.yd{bottom:652.690255px;}
.yc{bottom:672.491327px;}
.yb{bottom:692.292399px;}
.ya{bottom:712.093471px;}
.y9{bottom:731.894542px;}
.y8{bottom:751.695614px;}
.y7{bottom:771.496686px;}
.y6{bottom:791.296196px;}
.y5{bottom:811.097268px;}
.y4{bottom:839.791327px;}
.y3{bottom:924.531667px;}
.y2{bottom:944.332739px;}
.y1{bottom:989.096033px;}
.y1c{bottom:1041.474523px;}
.h7{height:23.496000px;}
.h6{height:31.728906px;}
.h3{height:38.261328px;}
.h4{height:38.518023px;}
.h2{height:42.275879px;}
.h5{height:77.505778px;}
.h1{height:1073.937908px;}
.h0{height:1237.176471px;}
.w1{width:914.604575px;}
.w0{width:956.000000px;}
.x0{left:21.088235px;}
.x2{left:44.519608px;}
.x1{left:50.377451px;}
.x5{left:285.954908px;}
.x3{left:507.875000px;}
.x4{left:648.574144px;}
.x6{left:827.908497px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{width:26.072395pt;}
._f{width:68.267448pt;}
._12{width:96.507876pt;}
._d{width:126.384402pt;}
._10{width:131.711277pt;}
._e{width:139.344803pt;}
._c{width:154.185078pt;}
._6{width:236.316331pt;}
._4{width:243.343491pt;}
._3{width:248.466879pt;}
._9{width:255.438045pt;}
._0{width:256.781885pt;}
._11{width:268.384107pt;}
._a{width:271.956070pt;}
._8{width:274.755736pt;}
._2{width:283.406701pt;}
._5{width:286.598320pt;}
._1{width:288.306115pt;}
._7{width:291.469737pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:23.216736pt;}
.fs1{font-size:27.996653pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:56.334728pt;}
.y1f{bottom:48.600000pt;}
.y1e{bottom:66.109333pt;}
.y1d{bottom:79.937333pt;}
.y0{bottom:119.333333pt;}
.y1b{bottom:232.957333pt;}
.y1a{bottom:249.858667pt;}
.y19{bottom:276.741333pt;}
.y18{bottom:380.753333pt;}
.y17{bottom:397.654667pt;}
.y16{bottom:414.556000pt;}
.y15{bottom:431.457333pt;}
.y11{bottom:440.249333pt;}
.y14{bottom:447.641333pt;}
.y13{bottom:448.358667pt;}
.y12{bottom:474.849333pt;}
.y10{bottom:478.457333pt;}
.yf{bottom:523.305333pt;}
.ye{bottom:540.206667pt;}
.yd{bottom:557.108000pt;}
.yc{bottom:574.009333pt;}
.yb{bottom:590.910667pt;}
.ya{bottom:607.812000pt;}
.y9{bottom:624.713333pt;}
.y8{bottom:641.614667pt;}
.y7{bottom:658.516000pt;}
.y6{bottom:675.416000pt;}
.y5{bottom:692.317333pt;}
.y4{bottom:716.809333pt;}
.y3{bottom:789.140000pt;}
.y2{bottom:806.041333pt;}
.y1{bottom:844.249333pt;}
.y1c{bottom:888.957333pt;}
.h7{height:20.055163pt;}
.h6{height:27.082414pt;}
.h3{height:32.658205pt;}
.h4{height:32.877308pt;}
.h2{height:36.084851pt;}
.h5{height:66.155559pt;}
.h1{height:916.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:780.666667pt;}
.w0{width:816.000000pt;}
.x0{left:18.000000pt;}
.x2{left:38.000000pt;}
.x1{left:43.000000pt;}
.x5{left:244.078667pt;}
.x3{left:433.500000pt;}
.x4{left:553.594667pt;}
.x6{left:706.666667pt;}
}
